{
  "BBModsAMV_Primary": {
    "name": "BBModsAMV_Primary",
    "mapTo": "BBModsAMV_Primary",
    "class": "Material",
    "persistentId": "cfdb527a-6839-4638-8c06-1d52aedb4106",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/BBModsAMV/PBR/BBMods_aodata.dds",
        "baseColorMap": "/vehicles/BBModsAMV/PBR/BBMods_bcolor.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/BBModsAMV/PBR/BBMods_mdata.dds",
        "normalMap": "vehicles/BBModsAMV/PBR/BBMods_n.dds",
        "roughnessMap": "/vehicles/BBModsAMV/PBR/BBMods_rdata.dds"
      },
      {
        "ambientOcclusionMap": "/vehicles/BBModsAMV/PBR/BBMods_aodata.dds",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/BBModsAMV/PBR/BBMods_ccdata.dds",
        "colorPaletteMap": "/vehicles/BBModsAMV/PBR/BBMods_skin_metallic_uv1color.dds",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "opacityMap": "/vehicles/BBModsAMV/PBR/BBMods_skin_odata.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
	"doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
}